[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| UnstridedArrayTag Struct Reference Multi-dimensional Array Tags |

`#include <vigra/metaprogramming.hxx>`

## Detailed Description

tag for marking a MultiArray unstrided.

#include <vigra/multi_array.hxx>

Namespace: vigra

The documentation for this struct was generated from the following file:

- vigra/metaprogramming.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.9.0 (Tue Nov 6 2012)